* {
  margin: 0px;
  padding: 0px;
}

body {
  font-family: 'Work Sans';
}

.wrapper {
  width: 100%;
  height: 100vh;
  overflow: hidden;
}

.bubbles-box {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100vh;
  flex-direction: column;
  font-family: "roboto";
  margin: 0;
  padding: 0;
  background: fixed linear-gradient(115deg, red, yellow, green, yellow, red, yellow, green, red);
}

canvas {
  width: calc(100% + 100px);
  height: calc(100vh + 100px);
  mix-blend-mode: luminosity;
}

section {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  z-index: 9999;
}

section h1, section h2 {
  font-size: 2rem;
  color: rgba(0, 0, 0, 0.5);
  margin: 0.25rem;
}

section h1 {
  border-style: solid;
  border-width: 2mm;
  border-radius: 10mm;
  font-size: 2rem;
  padding: 2mm 8mm;
}

section h2 {
  font-size: 1rem;
}

.screen {
  background: linear-gradient(90deg, #ebf6fa, #eaf5f9);
  position: relative;
  height: 100%;
  width: 100%;
  /* box-shadow: 0px 0px 24px #5c5696; */
  margin-top: 30px;
}

.screen__content {
  z-index: 1;
  position: relative;
  height: 100%;
}

.screen__background {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 0;
  -webkit-clip-path: inset(0 0 0 0);
  clip-path: inset(0 0 0 0);
}

.screen__background__shape {
  transform: rotate(45deg);
  position: absolute;
}

.screen__background__shape1 {
  height: 520px;
  width: 520px;
  background: #fff;
  top: -50px;
  right: 120px;
  border-radius: 0 72px 0 0;
}

.screen__background__shape2 {
  height: 220px;
  width: 220px;
  background: rgb(0 0 0 / 37%);
  top: -172px;
  right: 0;
  border-radius: 32px;
}

.screen__background__shape3 {
  height: 540px;
  width: 190px;
  background: linear-gradient(270deg, #f4cb14, #e9c834);
  top: -24px;
  right: 0;
  border-radius: 32px;
}

.screen__background__shape4 {
  height: 400px;
  width: 200px;
  background: #f4cb14;
  top: 420px;
  right: 50px;
  border-radius: 60px;
}

.login {
  padding: 30px 30px 0px 30px;
  /* padding-top: 156px; */
}

.login__field {
  padding: 10px 0px;
  position: relative;
}

.login__icon {
  position: absolute;
  top: 20px;
  color: #000000;
}

.login__input {
  border: none;
  border-bottom: 1px solid #bdbdbd;
  background: none;
  padding: 10px;
  padding-left: 24px;
  font-weight: 600;
  width: 75%;
  transition: 0.2s;
  font-size: 14px;
  font-family: 'Work Sans';
  color: #000;
  border-radius: 0px;
}

.login__input::placeholder {
  color: #000;
}

.login__input:active, .login__input:focus, .login__input:hover {
  outline: none;
  border-bottom-color: #6a679e;
}

.button__icon {
  font-size: 24px;
  margin-left: auto;
  color: #7875b5;
}

.social-login {
  text-align: center;
  color: #fff;
}

.social-icons {
  display: flex;
  align-items: center;
  justify-content: center;
}

.social-login__icon {
  padding: 20px 10px;
  color: #fff;
  text-decoration: none;
  text-shadow: 0px 0px 8px #7875b5;
}

.social-login__icon:hover {
  transform: scale(1.5);
}

.login-content {
  width: 100%;
  position: fixed;
  height: 100vh;
  background: #eeeeee0d;
  z-index: 2;
}

.glow-on-hover {
  border: none;
  outline: none;
  color: #fff;
  background: #111;
  cursor: pointer;
  position: relative;
  z-index: 0;
  border-radius: 4px;
  font-family: 'Work Sans';
  padding: 4px 20px;
  font-size: 16px;
}

.glow-on-hover:before {
  content: "";
  background: linear-gradient( 45deg, #ff0000, #ff7300, #fffb00, #48ff00, #00ffd5, #002bff, #7a00ff, #ff00c8, #ff0000 );
  position: absolute;
  top: -2px;
  left: -2px;
  background-size: 400%;
  z-index: -1;
  filter: blur(5px);
  width: calc(100% + 4px);
  height: calc(100% + 4px);
  animation: glowing 20s linear infinite;
  opacity: 0;
  transition: opacity 0.3s ease-in-out;
  border-radius: 2px;
}

.glow-on-hover:active {
  color: #000;
}

.glow-on-hover:active:after {
  background: transparent;
}

.glow-on-hover:hover:before {
  opacity: 1;
}

.glow-on-hover:after {
  z-index: -1;
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: #e9c41f;
  left: 0;
  top: 0;
  border-radius: 2px;
}

@keyframes glowing {
  0% {
      background-position: 0 0;
  }

  50% {
      background-position: 400% 0;
  }

  100% {
      background-position: 0 0;
  }
}

.svgset {
  filter: drop-shadow(0 0 85px rgba(0, 0, 0, 0.3));
  height: 110px;
  padding: 0px;
}

.svgset path {
  cursor: pointer;
  -webkit-animation: blob 2s infinite forwards;
  animation: blob 40s infinite forwards;
  transform-origin: 50% 50%;
}

/* .svgset path:hover {
fill: #fafafa;
} */
.svgset text {
  font-size: 45px;
  font-weight: bold;
  font-family: 'work sans';
}

@-webkit-keyframes blob {
  25% {
      d: path("M 90 210 C 90 180 110 160 130 160 C 160 160 180 140 200 130 C 230 120 270 100 290 140 C 310 170 340 100 360 140 C 370 160 390 180 390 210 C 390 240 380 290 350 280 C 330 270 300 280 280 290 C 260 300 230 300 220 290 C 200 270 160 310 140 280 C 130 260 90 240 90 210 ");
      transform: rotate(-5deg);
  }

  50% {
      d: path("M 90 210 C 90 180 100 150 120 130 C 150 100 180 140 200 130 C 230 120 270 100 290 140 C 300 160 330 130 360 140 C 390 150 390 180 390 210 C 390 240 380 300 350 280 C 330 270 320 230 280 260 C 260 280 220 310 200 290 C 180 270 160 280 140 280 C 110 280 90 240 90 210");
  }

  75% {
      d: path("M 90 210 C 90 180 110 180 130 170 C 150 160 170 130 200 130 C 240 130 260 150 290 140 C 310 130 340 120 360 140 C 380 160 390 180 390 210 C 390 240 380 260 350 270 C 320 280 290 270 270 260 C 240 250 230 280 210 290 C 180 310 130 300 110 280 C 90 260 90 240 90 210");
      transform: rotate(5deg);
  }
}

@keyframes blob {
  25% {
      d: path("M 90 210 C 90 180 110 160 130 160 C 160 160 180 140 200 130 C 230 120 270 100 290 140 C 310 170 340 100 360 140 C 370 160 390 180 390 210 C 390 240 380 290 350 280 C 330 270 300 280 280 290 C 260 300 230 300 220 290 C 200 270 160 310 140 280 C 130 260 90 240 90 210 ");
      transform: rotate(-5deg);
  }

  50% {
      d: path("M 90 210 C 90 180 100 150 120 130 C 150 100 180 140 200 130 C 230 120 270 100 290 140 C 300 160 330 130 360 140 C 390 150 390 180 390 210 C 390 240 380 300 350 280 C 330 270 320 230 280 260 C 260 280 220 310 200 290 C 180 270 160 280 140 280 C 110 280 90 240 90 210");
  }

  75% {
      d: path("M 90 210 C 90 180 110 180 130 170 C 150 160 170 130 200 130 C 240 130 260 150 290 140 C 310 130 340 120 360 140 C 380 160 390 180 390 210 C 390 240 380 260 350 270 C 320 280 290 270 270 260 C 240 250 230 280 210 290 C 180 310 130 300 110 280 C 90 260 90 240 90 210");
      transform: rotate(5deg);
  }
}

.h3-heading {
  font-size: 18px;
  font-family: 'Work Sans';
  margin-top: 30px;
  font-weight: 600;
  color: #000;
}

.btn-primary {
    font-family: 'Work Sans';
}
.paragraph {
  font-size: 14px;
  font-family: 'Work Sans';
}

.maindiv {
  background: rgb(209 228 234 / 0%);
  background: -moz-radial-gradient( center, ellipse cover, rgba(209, 228, 234, 1) 0%, rgba(186, 228, 244, 1) 100% );
  background: -webkit-gradient( radial, center center, 0px, center center, 100%, color-stop(0%, rgba(209, 228, 234, 1)), color-stop(100%, rgba(186, 228, 244, 1)) );
  background: -webkit-radial-gradient( center, ellipse cover, rgba(209, 228, 234, 1) 0%, rgba(186, 228, 244, 1) 100% );
  background: -o-radial-gradient( center, ellipse cover, rgba(209, 228, 234, 1) 0%, rgba(186, 228, 244, 1) 100% );
  background: -ms-radial-gradient( center, ellipse cover, rgba(209, 228, 234, 1) 0%, rgba(186, 228, 244, 1) 100% );
  background: radial-gradient( ellipse at center, rgb(209 228 234 / 37%) 0%, rgb(186 228 244 / 33%) 100% );
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1e4ea', endColorstr='#bae4f4',GradientType=1 );
  padding: 0;
  margin: 0;
  position: fixed;
  z-index: 1;
  width: 100%;
  bottom: 0px;
}

.country-wrap {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
  min-height: 100vh
}

.push-bottom {
  position: absolute;
  bottom: 0;
  height: 100%;
}

.bottom-ground {
  background: #8d773e;
  width: 102%;
  left: -1%;
  height: 60px;
  bottom: 0;
  position: absolute;
  box-shadow: 0 2px 3px rgba(0, 0, 0, 0.2) inset;
}

.street {
  background: #7a7a7a url(data:image/png;base64,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);
  height: 80px;
  width: 102%;
  position: absolute;
  bottom: 0;
  box-shadow: 0 1px 16px rgba(111, 35, 51, 0.4) inset;
}

.street:after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 10px;
  background: #cdbcb4;
  bottom: 0;
  border-bottom: 3px solid #72625a;
  z-index: 1;
}

.street:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 7px;
  background: #c2a99d;
  bottom: -7px;
  z-index: 1;
}

.street-stripe {
  background: #d4d4d4;
  height: 8px;
  width: 100px;
  position: absolute;
  bottom: 44px;
  border-radius: 2px;
  box-shadow: 200px 0 0 #d4d4d4, 400px 0 0 #d4d4d4, 600px 0 0 #d4d4d4, 800px 0 0 #d4d4d4, 1000px 0 0 #d4d4d4, 1200px 0 0 #d4d4d4, 1400px 0 0 #d4d4d4, 1600px 0 0 #d4d4d4, 1800px 0 0 #d4d4d4, 2000px 0 0 #d4d4d4;
}

.grass {
  height: 40px;
  width: 100%;
  background-color: #dbcac2;
  position: absolute;
  bottom: 60px;
}

.grass:before {
  position: absolute;
  content: "";
  top: 14px;
  left: 0;
  height: 8px;
  width: 100%;
  background-color: #b99f93;
}

.grass:after {
  position: absolute;
  content: "";
  top: -4px;
  left: 0;
  width: 100%;
  height: 8px;
  background-color: #0aa;
  background: linear-gradient(135deg, transparent 25%, #000 25%);
  background-size: 10px 10px;
}

.sun {
  background: #ff9944;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  box-shadow: 0 0 50px rgba(255, 153, 68, 0.7);
  position: absolute;
  left: 49%;
  bottom: 350px;
}

.tree-1 {
  position: absolute;
  z-index: 2;
  bottom: 210px;
  right: 10px;
  width: 50px;
  height: 100px;
}

.trunk {
  width: 20%;
  height: 30%;
  background: brown;
}

.branch {
  position: abslute;
  width: 60%;
  height: 30%;
  background: green;
  -moz-transform: rotate(45deg);
  border-radius: 0 0 100% 0;
}

.branch-1 {
  border: 50px solid;
  border-bottom: 90px solid;
  border-color: transparent transparent #a5894a transparent;
  height: 0;
  width: 0;
  position: absolute;
  left: -50px;
  top: -70px;
}

.branch-2 {
  border-bottom: 40px solid #9d8346;
  border-left: 30px solid transparent;
  border-right: 30px solid transparent;
  height: 0;
  width: 100px;
  position: absolute;
  top: 60px;
  left: -80px;
}

.branch-3 {
  border-bottom: 50px solid #90713b;
  border-left: 40px solid transparent;
  border-right: 40px solid transparent;
  height: 0;
  width: 100px;
  position: absolute;
  top: 100px;
  left: -90px;
}

.mountain-1 {
  background: #cea392;
  width: 500px;
  height: 500px;
  position: absolute;
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  bottom: -150px;
  border-radius: 40px;
}

.mountain-2 {
  background: #e4dbd2;
  width: 800px;
  height: 800px;
  position: absolute;
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  bottom: -350px;
  border-radius: 40px;
  left: 250px;
  z-index: -1;
  box-shadow: 0 0 25px #e4dbd2;
  opacity: 0.6;
}

.la {
  position: absolute;
  bottom: 200px;
  width: 2px;
  height: 50px;
  
  margin-right: 20px;
}

.la:before {
  top: 5px;
  left: -10px;
  width: 22px;
  height: 2px;
  
}

.la:after {
  bottom: 0;
  left: -2px;
  width: 6px;
  height: 12px;
  
}

.l {
  position: absolute;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background: #fff;
  box-shadow: 0 0 10px #fff, 0 0 25px #fff, 0 0 50px #fff;
}

.l:nth-child(1) {
  left: -10px;
}

.l:nth-child(2) {
  right: -10px;
}

/*styles for car*/
.car {
  position: absolute;
  top: -35%;
  z-index: 10;
  -moz-animation: myfirst 10s linear infinite;
  -webkit-animation: myfirst 10s linear infinite;
}

@-moz-keyframes myfirst {
  0% {
      left: -25%;
  }

  100% {
      left: 100%;
  }
}

@-webkit-keyframes myfirst {
  0% {
      left: -25%;
  }

  100% {
      left: 100%;
  }
}

.car2 {
  position: absolute;
  top: -18%;
  z-index: 10;
  -moz-animation: car2 9s linear infinite;
  -webkit-animation: car2 9s linear infinite;
}

@-moz-keyframes car2 {
  0% {
      left: 100%;
  }

  100% {
      left: -25%;
  }
}

@-webkit-keyframes car2 {
  0% {
      left: 100%;
  }

  100% {
      left: -25%;
  }
}

.car3 {
  position: absolute;
  top: -3%;
  z-index: 10;
  -moz-animation: car3 6s linear infinite;
  -webkit-animation: car3 6s linear 2s infinite;
  left: -25%;
}

@-moz-keyframes car3 {
  0% {
      left: 100%;
  }

  100% {
      left: -25%;
  }
}

@-webkit-keyframes car3 {
  0% {
      left: 100%;
  }

  100% {
      left: -25%;
  }
}

.tyre {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background: #3f3f40;
  position: absolute;
  z-index: 2;
  left: 9px;
  top: 20px;
  -moz-animation: tyre-rotate 1s infinite linear;
  -webkit-animation: tyre-rotate 1s infinite linear;
}

@-moz-keyframes tyre-rotate {
  from {
      -moz-transform: rotate(-360deg);
  }

  to {
      -moz-transform: rotate(0deg);
  }
}

@-webkit-keyframes tyre-rotate {
  from {
      -webkit-transform: rotate(-360deg);
  }

  to {
      -webkit-transform: rotate(0deg);
  }
}

.tyre:before {
  content: "";
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #bdc2bd;
  position: absolute;
  top: 5px;
  left: 5px;
}

.gap {
  background: #3f3f40;
  width: 2px;
  height: 4px;
  position: absolute;
  left: 14px;
  top: 8px;
  box-shadow: 0 9px 0 #3f3f40;
}

.gap:before {
  content: "";
  display: block;
  width: 2px;
  height: 4px;
  position: absolute;
  background: #3f3f40;
  box-shadow: 0 12px 0 #3f3f40;
  -webkit-transform: rotate(-90deg);
  -webkit-transform-origin: 0 7px;
  -moz-transform: rotate(-90deg);
  -moz-transform-origin: 0 7px;
  z-index: 3;
}

.car-base {
  position: absolute;
  display: block;
  width: 125px;
  height: 30px;
  background: #000000;
  border-radius: 10% 10% 50% 50% / 60% 100% 20% 10%;
  -webkit-transform: rotate(-2deg);
  -moz-transform: rotate(-2deg);
  border: solid;
  border-color: #000000;
}

.back-bonet {
  background: #4c4b4b;
  border-radius: 54% 25% 0 0;
  height: 22px;
  left: 11px;
  position: absolute;
  top: 8px;
  width: 40px;
}

.tyre.front {
  left: 94px;
}

.car-body {
  /*width:125px;
  height:24px;
  background:#d1352b;
  border-top:1px solid #a82e27;*/
  border-bottom: 24px solid #382a29;
  height: 0;
  top: 10px;
  width: 120px;
  position: relative;
}

.car-body:before {
  content: "";
  display: inline-block;
  width: 30px;
  height: 24px;
  position: absolute;
  right: -5px;
  background: #2c201f;
  border-top-right-radius: 4px;
  z-index: 1;
}

.car-body:after {
  content: "";
  display: inline-block;
  width: 121px;
  border-bottom: 1px solid #000000;
  border-right: 2px solid transparent;
  height: 0;
  z-index: 2;
  position: absolute;
}

.car-gate {
  width: 32px;
  height: 20px;
  background: #361d1c;
  border-radius: 0 0 2px 8px / 0 0 2px 8px;
  box-shadow: 0 0 0 1px #892924;
  position: absolute;
  left: 48px;
}

.car-gate:before {
  content: "";
  width: 8px;
  height: 2px;
  background: #4c4b4b;
  position: absolute;
  top: 2px;
  left: 4px;
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
}

.car-top-back {
  background: none repeat scroll 0 0 #4c4b4b;
  border-radius: 5px 0 0 0;
  height: 20px;
  left: 4px;
  position: absolute;
  top: -20px;
  width: 58px;
  overflow: hidden;
}

.car-top-back:before {
  width: 30px;
  height: 15px;
  background: #736f6f;
  content: "";
  position: absolute;
  top: 3px;
  left: 8px;
  border-radius: 2px;
}

.car-top-back:after {
  content: "";
  background: #4c4b4b;
  border-radius: 30%;
  height: 5px;
  left: 3px;
  position: absolute;
  top: -1px;
  width: 62px;
}

.car-top-front {
  top: -19px;
  position: absolute;
  left: 47px;
  width: 20px;
  height: 20px;
  background: #323030;
  border-left: 1px solid #892924;
  border-radius: 2px 0 0 0;
}

.car-top-front:after {
  width: 26px;
  height: 20px;
  -webkit-transform: skew(37deg);
  -moz-transform: skew(37deg);
  background: #58403c;
  content: "";
  position: absolute;
  top: 0;
  left: 6px;
  border-radius: 4px 0 4px 4px;
}

.car-top-front:before {
  width: 12px;
  height: 5px;
  background: #000000;
  content: "";
  position: absolute;
  top: 14px;
  left: 28px;
  z-index: 1;
  border: solid #000000;
  border-width: 0 1px 1px 0;
}

.wind-sheild {
  top: 3px;
  left: 3px;
  position: absolute;
  z-index: 3;
  width: 18px;
  height: 12px;
  background: #f5e7e7;
  border-radius: 0 3px 0 0;
}

.wind-sheild:after {
  width: 12px;
  height: 12px;
  -webkit-transform: skew(25deg);
  -moz-transform: skew(25deg);
  background: #f5e7e7;
  content: "";
  position: absolute;
  top: 0;
  left: 10px;
  border-radius: 3px;
}

.boundary-tyre-cover {
  position: absolute;
  top: 14px;
  left: 10px;
  border-bottom: 20px solid #4c4b4b;
  border-right: 10px solid transparent;
  height: 0;
  width: 20px;
}

.boundary-tyre-cover:before {
  content: "";
  position: absolute;
  display: inline-block;
  background: #4c4b4b;
  height: 20px;
  width: 15px;
  -webkit-transform: skewX(-20deg);
  -moz-transform: skewX(-20deg);
  border-radius: 3px;
  left: -6px;
  top: 0;
}

.boundary-tyre-cover:after {
  content: "";
  position: absolute;
  display: inline-block;
  background: #4c4b4b;
  height: 20px;
  width: 20px;
  -webkit-transform: skewx(40deg);
  -moz-transform: skewX(40deg);
  border-radius: 3px;
  right: -14px;
  top: 0;
}

.boundary-tyre-cover-inner {
  position: absolute;
  top: 4px;
  left: 4px;
  border-bottom: 16px solid black;
  border-right: 10px solid transparent;
  height: 0;
  width: 15px;
  z-index: 2;
}

.boundary-tyre-cover-inner:before {
  content: "";
  position: absolute;
  display: inline-block;
  background: black;
  height: 16px;
  width: 15px;
  -webkit-transform: skewX(-20deg);
  -moz-transform: skewX(-20deg);
  border-radius: 3px 3px 0 0;
  left: -6px;
  top: 0;
}

.boundary-tyre-cover-inner:after {
  content: "";
  position: absolute;
  display: inline-block;
  background: black;
  height: 16px;
  width: 20px;
  -webkit-transform: skewx(40deg);
  -moz-transform: skewX(40deg);
  border-radius: 3px 3px 0 0;
  right: -11px;
  top: 0;
}

.boundary-tyre-cover-back-bottom {
  position: absolute;
  width: 14px;
  height: 8px;
  background: #4c4b4b;
  top: 12px;
  left: -19px;
}

.bonet-front {
  background: #291a19;
  border-radius: 5px 258px 0 38px / 36px 50px 0 0;
  height: 4px;
  position: absolute;
  right: 0;
  top: -4px;
  width: 40px;
  z-index: 0;
}

.back-curve {
  background: none repeat scroll 0 0 #4c4b4b;
  border-radius: 960% 100% 0 0;
  height: 20px;
  left: -3px;
  position: absolute;
  top: 1px;
  transform: rotate(6deg);
  width: 5px;
}

.stepney {
  height: 6px;
  left: -4px;
  position: absolute;
  top: 6px;
  width: 8px;
  z-index: -1;
  background: #3f3f40;
}

.stepney:before {
  width: 8px;
  height: 12px;
  background: #3f3f40;
  content: "";
  position: absolute;
  top: -10px;
  left: -7px;
  border-radius: 3px 3px 0 0;
}

.stepney:after {
  width: 8px;
  height: 12px;
  background: #0d0c0d;
  content: "";
  position: absolute;
  top: 0px;
  left: -7px;
  border-radius: 0 0 3px 3px;
}

.tyre-cover-front {
  background: #4c4b4b;
  height: 4px;
  left: 97px;
  position: absolute;
  top: 13px;
  width: 22px;
  z-index: 1;
}

.tyre-cover-front:before {
  background: none repeat scroll 0 0 #4c4b4b;
  content: "";
  display: inline-block;
  height: 21px;
  left: -10px;
  position: absolute;
  top: 0;
  transform: skewX(-30deg);
  width: 10px;
  z-index: 6;
  border-radius: 4px 0 0 0;
}

.tyre-cover-front:after {
  background: none repeat scroll 0 0 #4c4b4b;
  content: "";
  display: inline-block;
  height: 6px;
  left: 14px;
  position: absolute;
  top: 0;
  transform: skewX(30deg);
  width: 17px;
  z-index: 6;
  border-radius: 0 4px 2px 0;
}

.boundary-tyre-cover-inner-front {
  position: absolute;
  top: 4px;
  left: 4px;
  border-bottom: 16px solid black;
  border-right: 10px solid transparent;
  height: 0;
  width: 15px;
  z-index: 7;
}

.boundary-tyre-cover-inner-front:before {
  background: none repeat scroll 0 0 #000000;
  border-radius: 3px 3px 0 0;
  content: "";
  display: inline-block;
  height: 17px;
  left: -10px;
  position: absolute;
  top: 0;
  transform: skewX(-30deg);
  width: 15px;
}

.boundary-tyre-cover-inner-front:after {
  content: "";
  position: absolute;
  display: inline-block;
  background: black;
  height: 16px;
  width: 20px;
  -webkit-transform: skewx(25deg);
  -moz-transform: skewX(25deg);
  border-radius: 3px 3px 0 0;
  right: -12px;
  top: 0;
}

.base-axcel {
  background: none repeat scroll 0 0 black;
  bottom: -15px;
  height: 10px;
  left: 30px;
  position: absolute;
  transform: rotate(-2deg);
  width: 70px;
  z-index: -1;
}

.base-axcel:before {
  background: none repeat scroll 0 0 black;
  border-radius: 0 0 0 10px / 0 0 0 5px;
  content: "";
  height: 10px;
  left: -35px;
  position: absolute;
  top: -2px;
  transform: rotate(6deg);
  width: 30px;
}

.base-axcel:after {
  background: none repeat scroll 0 0 black;
  border-radius: 0 0 0 10px / 0 0 0 5px;
  content: "";
  height: 10px;
  right: -33px;
  position: absolute;
  top: -1px;
  transform: rotate(-4deg);
  width: 40px;
  border-radius: 0 10px 5px 0;
}

.front-bumper {
  background: none repeat scroll 0 0 #4c4b4b;
  border-radius: 0 2px 2px 0;
  height: 8px;
  position: absolute;
  right: -15px;
  width: 11px;
  z-index: 1;
  -moz-transform: rotate(-5deg);
  -webkit-transform: rotate(-5deg);
}

.front-bumper:before {
  background: none repeat scroll 0 0 #000000;
  content: "";
  height: 10px;
  left: -7px;
  position: absolute;
  transform: rotate(-22deg);
  width: 9px;
  z-index: 1;
}

.car-shadow {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
  bottom: -15px;
  box-shadow: -5px 10px 15px 3px #000000;
  left: -7px;
  position: absolute;
  width: 136px;
}

/*noise css*/
.noise {
  position: relative;
  z-index: 1;
}

.noise:before, .body-noise:before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-image: url(data:image/png;base64,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);
}

.hill {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 250px;
  border-top-right-radius: 160%;
  border-top-left-radius: 100%;
  background-color: #eec926;
  z-index: -2;
}

.hill:after {
  content: "";
  position: absolute;
  bottom: -100px;
  right: -400px;
  width: 120%;
  height: 110%;
  border-top-right-radius: 100%;
  border-top-left-radius: 0%;
  background-color: #f1c918;
  -moz-transform: rotate(-12deg);
  -webkit-transform: rotate(-12deg);
  box-shadow: 0 0 25px #fbfbfb inset;
}

.hill:before {
  background-color: #ffeb90;
  border-top-left-radius: 0;
  border-top-right-radius: 100%;
  bottom: -70px;
  content: "";
  height: 110%;
  left: -54px;
  position: absolute;
  transform: rotate(4deg);
  width: 120%;
}

.cloud {
  background: url(../../assets/img/cloud.png);
  width: 650px;
  height: 220px;
  position: absolute;
  top: -25px;
  -moz-animation: cloud 35s linear infinite;
  -webkit-animation: cloud 35s linear infinite;
}
@-moz-keyframes cloud {
  0% {
      left: 100%;
  }

  100% {
      left: -40%;
  }
}

@-webkit-keyframes cloud {
  0% {
      left: 100%;
  }

  100% {
      left: -40%;
  }
}

.cloud2 {
  background: url(../../assets/img/cloud.png);
  width: 650px;
  height: 220px;
  position: absolute;
  top: 25px;
  -moz-animation: cloud 35s linear 16s infinite;
  -webkit-animation: cloud 35s linear 16s infinite;
  opacity: 0;
}
@-moz-keyframes cloud {
  0% {
      left: 100%;
      opacity: 1;
  }

  100% {
      left: -40%;
      opacity: 1;
  }
}

@-webkit-keyframes cloud {
  0% {
      left: 100%;
      opacity: 1;
  }

  100% {
      left: -40%;
      opacity: 1;
  }
}
/* .cloud:before {
  width: 100%;
  height: 100%;
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
} */

/* .cloud::after {
  width: 100%;
  height: 100%;
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
} */

.spin{
  animation: rotate 1.4s linear infinite;
-webkit-animation: rotate 1.4s linear infinite;
-moz-animation: rotate 1.4s linear infinite;
transform-box:fill-box;
transform-origin: 30px;

}
@keyframes rotate {
to {
  transform: rotateZ(-360deg);
}
}

@-webkit-keyframes rotate {
to {
  -webkit-transform: rotateZ(-360deg);
}
}

@-moz-keyframes rotate {
to {
  transform: rotateZ(-360deg);
}
}

.carousel-caption {
  color: #000000;
}

.carousel-caption h5 {
  font-size: 28px;
  font-weight: 500;
  margin-bottom: 7px;
  color: #000000;
}

.carousel-indicators [data-bs-target] {
  background-color: #000;
}

.sign-box{
  position: absolute;
  bottom: 86px;
  z-index: -1;
  display: flex;
  align-items: flex-end;
  justify-content: end;
  width: 100%;
}

.carousel-caption h5 {
  font-size: 28px;
  font-weight: 600;
  margin-bottom: 7px;
  color: #000000;
  font-family: 'Work Sans';
}
.carousel-caption p {
  font-size: 17px;
  font-weight: 500;
  margin-bottom: 7px;
  color: #000000;
  font-family: 'Work Sans';
}
.carousel-indicators {
  justify-content: left;
}
.carousel-indicators {
  margin-left: 0px;
}
.carousel-caption {
  right: 0px;
  left: 0px;
}